{% extends "base.html" %}

{% block content %}
<h1> {{vehicle.brand}} {{vehicle.model}} ({{vehicle.year}}) </h1>>
<p>Transmission: {{ vehicle.transmission}} </p>
<p>
    <a hre %f="{% url 'vehicle_list"> Go back to listing </a>

</p>

{% endblock content %}